/* #region 默认样式 */
* {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

/* #endregion 默认样式 */


/* #region**************** 二、图片区 **************** */
.i-content {
    width: 90%;
    height: 3900px;
    /* background-color: #36a9f0; */
    margin: 0 auto;
    /* text-align: center; */
    /* font-size: 100px; */
    color: black;
}

.item {
    width: 100%;
    height: 400px;
    /* background-color: aquamarine; */
}

.i-content .item1 {
    width: 100%;
    height: 100vh;
    background-image: url(../images/yt4.jpg);
    background-position: top -120px center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 150px;
    color: #fff;
    position: relative;
}

.i-content .item1 .i-word {
    text-align: center;
    top: 55%;
    left: 80%;
    font-size: 100px;
    border-top: 6px solid #fff;
    border-bottom: 6px solid #fff;
    color: #fff;
    text-decoration: none;
    position: absolute;
}


.i-content .item2 {
    width: 100%;
    height: 400px;
    margin-bottom: 100px;
    display: flex;
    /* 靠下 均匀分布 两侧and中间相等 */
    justify-content: space-evenly;
    align-items: flex-end;
    position: relative;
}


.box-top {
    width: 100%;
    text-align: center;
}

.box-top p {
    display: inline;
    padding-bottom: 7px;
    color: #000861;
    font: 600 32px "微软雅黑", sans-serif;
    border-bottom: 6px solid #030150;
}


.item2 .box {
    width: 30%;
    height: 300px;
    /* line-height: 300px; */
    background-color: #00cf87;
    animation: FadeOut 1s ease-in-out 0.3s 1 forwards;
}

.item2 .box .box1 {
    background-color: #ccc;

}

/* box 的 图片效果 */
.w-al-pic {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #0738be;
    position: relative;
    overflow: hidden;
}

.w-al-pic img {
    width: 110%;
    object-fit: cover;
}

.w-al-text {
    top: 0;
    left: 0;
    /* margin: auto; */
    position: absolute;
    width: 100%;
    height: 100%;
    align-content: center;
    transition: 0.55s ease;
}

.w-al-text p {
    display: none;
    color: #fff;
    font: 100px "华文新魏", sans-serif;
    text-align: center;
}

.w-al-text:hover {
    background-color: #072cc17b;
}

.w-al-text:hover p {
    display: block;
}

/* #endregion内容区结束 */


/* #region**************** 五、小程序预约 **************** */




.i-content .item4 {
    width: 100%;
    height: 800px;
    background-image: url(../images/温馨提示.png);
    background-size: cover;
    transform: scale(0.75);
    position: relative;
}

.item4 .b-word {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 80%;
    background-color: #fff;
    padding-left: 100px;
    font: 800 30px '华文仿宋', sans-serif;
}

.i-content .item5 {
    width: 100%;
    height: 700px;
    transform: scale(0.75);
    margin-bottom: 100px;
    /* background-image: url(./images/租艇优势.png);
    background-size: cover; */
    position: relative;
    text-align: center;
}

.item5 strong {
    font: 700 60px '华文新魏', sans-serif;
    
}

.item5 .b-word {
    text-align: left;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 85%;
    background-color: #fff;
    padding-left: 100px;
    font: 800 35px '华文仿宋', sans-serif;
}


/* #endregion */


/* #region  小程序*/
.i-content .item3 {
    padding: 10px;
    width: 100%;
    height: 800px;
    /* background-color: rgb(0, 184, 92); */
    display: flex;
    justify-content: space-between;

    display: flex;
}

.wx {
    width: 26.5%;
    height: 100%;
    transform: scale(0.9);
    /* background-color: antiquewhite; */
    background-image: url(../images/微信图片2.jpg);
    background-repeat: no-repeat;
    border-radius: 17px;
}

.wx-pic1 {
    background-image: url(../images/微信图片1.jpg);
}

/* .wx-pic3 {
    background-image: url(./images/微信图片3.jpg);
} */

/* #endregion */




/* #region**************** 三、响应式 **************** */
@media (max-width:890px) {
    header {
        /* 控制台调试 得来 */
        padding: 17px 0.0em;
    }

    .menu-btn {
        padding-top: 10px;
        padding-right: 90px;
    }

    header .navigation {
        position: relative;
        display: none;
    }

    /* 中部 展开缩小的导航栏 */
    header .navigation.active {
        position: fixed;
        /* 全屏中间 */
        width: 100%;
        height: 100vh;
        top: 0;
        left: 0;
        display: flex;
        /* 居中 */
        justify-content: center;
        align-items: center;
        /* 背景暗下来突出导航部分 */
        background: rgba(5, 5, 5, 0.5);
    }


    header .navigation .navigation-items {
        background: #fff;
        width: 600px;
        max-width: 600px;
        margin: 20px;
        padding: 40px;
        display: flex;
        /* 切换主轴方向 */
        flex-direction: column;
        align-items: center;
        border-radius: 6px;
        box-shadow: 0, 6px 35px rgba(2, 2, 2, 0.2)
    }


    /* 给展开的 导航再设置a的样式，下底边也要重新设置，上面清除了 */
    header .navigation.active .navigation-items a {
        color: #222;
        font-size: 1.2em;
        margin: 20px;
    }

    header .navigation .navigation-items a::before {
        background-color: #222;
        /* font-size: 1.2em; */
        height: 5px;
        bottom: -0.4em;
    }

    /* 导航按钮 */
    header .menu-btn {
        opacity: 1;
        background: url(../images/menu.png)no-repeat;
        background-size: 40px;
        background-position: center;
        width: 40px;
        height: 40px;
        cursor: pointer;
        transition: .26s ease;
        /* html 里嵌入js */
        z-index: 101;
        padding: 0;
    }

    .menu-btn.active {
        background: url(../images/close.png) no-repeat;
        color: #fff;
        background-size: 40px;
        background-position: center;
    }

    /* 有调好的图片再细调响应式 */
}

/* #endregion */


/* #region**************** 四、动画 **************** */
@keyframes FadeOut {

    /* Fade out 淡出效果 */
    from {
        opacity: 0.1;
        transform: translate(0, 70px);
        filter: blur(3px);
    }

    to {
        opacity: 1;
        transform: translate(0, 0);
        filter: blur(0);
    }
}

/* #endregion */






/* #region 折叠代码 */
.hov-container {
    display: flex;
    border-bottom: 3px solid #000861;
}

.hov-container .hov-box {
    position: relative;
    right: 0;
    top: 110px;
    width: 220px;
    height: 108px;
    /* line-height: 100px; */
    background: #faffff;
    padding: 100px 40px 60px;
    box-shadow: 0 15px 45px rgba(0, 0, 0, .1);
}

.hov-container .hov-box:nth-child(2) {
    top: 310px;
}

.hov-container .hov-box:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0e0452;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform 0.5s;
}

.hov-container .hov-box:hover:before {
    transform: scaleY(1);
    transform-origin: bottom;
    transition: transform 0.5s;
}

.hov-container .hov-box h2 {
    position: absolute;
    left: 40px;
    top: 60px;
    font-size: 4em;
    font-weight: 800;
    z-index: 1;
    opacity: 0.1;
    transition: 0.5s;
}

.hov-container .hov-box:hover h2 {
    opacity: 1;
    color: #fff;
    transform: translateY(-40px);
}

.hov-container .hov-box h3 {
    position: relative;
    font-size: 1.5em;
    z-index: 2;
    color: #333;
    transition: 0.5s;
}

.hov-container .hov-box p {
    position: relative;
    z-index: 2;
    color: #555;
    transition: 0.5s;
}

.hov-container .hov-box:hover h3,
.hov-container .hov-box:hover p {
    color: #fff;
}

/* #endregion */

footer {
	width: 100%;
	display: flex;
	justify-content: center;
	align-content: center;
    background-color: #e8e6e6;
}

footer a {
	margin: 19px 0;
	color: #868686;
	padding-left: 25px;
	padding-right: 13px;
	text-decoration: none;
	font-weight: 500;
	font-size: 13.5px;
	border-right: 1px solid #757575 ;
}

footer a:last-child {
	border-right: 0;
}
